columns:
  cas_code:
    type: character(1)
  cas_id:
    type: bigint
  cas_texte:
    type: text
  cmd_code:
    type: text
  cmd_id:
    type: bigint
  cmd_texte:
    type: text
  ghm5_code:
    type: text
  ghm5_id:
    type: bigint
  ghm5_texte:
    type: text
  ghm_code:
    type: text
  ghm_id:
    type: bigint
    not_null: NOT NULL
  ghm_section_code:
    type: 'text[]'
  ghm_section_id:
    type: 'bigint[]'
  ghm_section_texte:
    type: 'text[]'
  ghm_texte:
    type: text
  mco_code:
    type: character(1)
  mco_id:
    type: bigint
  mco_texte:
    type: text
  severite_ghm_code:
    type: character(1)
  severite_ghm_id:
    type: bigint
  severite_ghm_texte:
    type: text
constraints:
  t_ghm_c_pkey:
    type: PRIMARY KEY
    column: ghm_id
  t_ghm_c_ukey1:
    type: UNIQUE
    column: ghm_code
indexes:
  i_ghm_c_1:
    column: mco_id
    method: btree
  i_ghm_c_11:
    column: cas_id
    method: btree
  i_ghm_c_2:
    column: severite_ghm_id
    method: btree
  i_ghm_c_3:
    column: cmd_id
    method: btree
  i_ghm_c_7:
    column: ghm5_id
    method: btree